BODY
{
    FONT-SIZE: 12px;
    COLOR: #606060;
    FONT-FAMILY: Arial
}
TD
{
    FONT-SIZE: 12px;
    COLOR: #606060;
    FONT-FAMILY: Arial
}

IMG
{
	border: 0px;
}
INPUT
{
    BORDER-RIGHT: #384c81 1px solid;
    BORDER-TOP: #384c81 1px solid;
    FONT-SIZE: 12px;
    BORDER-LEFT: #384c81 1px solid;
    BORDER-BOTTOM: #384c81 1px solid;
    FONT-FAMILY: Arial
}

.searcharea
{
    BORDER-RIGHT: #384c81 1px solid;
    BORDER-TOP: #384c81 1px solid;
    FONT-SIZE: 12px;
    BORDER-LEFT: #384c81 1px solid;
    BORDER-BOTTOM: #384c81 1px solid;
    FONT-FAMILY: Arial;
	 width: 90px;
}
TEXTAREA
{
    BORDER-RIGHT: #384c81 1px solid;
    BORDER-TOP: #384c81 1px solid;
    FONT-SIZE: 12px;
    BORDER-LEFT: #384c81 1px solid;
    BORDER-BOTTOM: #384c81 1px solid;
    FONT-FAMILY: Arial
}
SELECT
{
    BORDER-RIGHT: #384c81 1px solid;
    BORDER-TOP: #384c81 1px solid;
    FONT-SIZE: 12px;
    BORDER-LEFT: #384c81 1px solid;
    BORDER-BOTTOM: #384c81 1px solid;
    FONT-FAMILY: Arial
}


.input_button
{
	background-color: #EEEEEE;
	border-style: ridge;
	border-width: 3px;
	border-color: #EEEEEE;
	
}

.headline
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 26px;
    COLOR: #9E340D;

}
.headline_eng
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    COLOR: #9e340d;
    FONT-FAMILY: Verdana
}

.subheadline
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 18px;
    COLOR: #9E340D;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
}

.subsubheadline
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #9E340D;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
}

.innerscroll
{
    SCROLLBAR-FACE-COLOR: #a481f9;
    SCROLLBAR-HIGHLIGHT-COLOR: #a481f9;
    OVERFLOW: auto;
    SCROLLBAR-SHADOW-COLOR: #a481f9;
    SCROLLBAR-3DLIGHT-COLOR: white;
    SCROLLBAR-ARROW-COLOR: white;
    SCROLLBAR-DARKSHADOW-COLOR: white;
    SCROLLBAR-BASE-COLOR: #a481f9;
    font-color: #a481f9;
}
.innertext
{
    FONT-SIZE: 11px;
    COLOR: gray;
    FONT-FAMILY: Arial;
/*    TEXT-DECORATION: none*/
}
innertext A
{
    FONT-SIZE: 12px;
    COLOR: #01009a;
    FONT-FAMILY: Arial;
/*    TEXT-DECORATION: none*/
}
innertext A:visited
{
    FONT-SIZE: 12px;
    COLOR: #01009a;
    FONT-FAMILY: Arial;
/*    TEXT-DECORATION: none*/
}
.innertext A:hover
{
    TEXT-DECORATION: underline
}
A
{
    FONT-SIZE: 12px;
    COLOR: #606060;
    FONT-FAMILY: Arial;
/*    TEXT-DECORATION: none*/
}
A:visited
{
    FONT-SIZE: 12px;
    COLOR: #606060;
    FONT-FAMILY: Arial;
/*    TEXT-DECORATION: none*/
}
A:hover
{
    TEXT-DECORATION: underline
}
.articlebody
{
    FONT-SIZE: 12px;
    FONT-FAMILY: Arial
}

.articlebody_eng
{
    FONT-SIZE: 12px;
    FONT-FAMILY: Verdana;
}
.homepage_eng
{
    FONT-SIZE: 14px;
    FONT-FAMILY: Verdana
}
.articlebody TD
{
    FONT-SIZE: 12px;
    FONT-FAMILY: Arial
}
.link
{
    FONT-SIZE: 12px;
	COLOR: #9E340D;
	FONT-FAMILY: Arial
	
}

vlink
{

    FONT-SIZE: 12px;
	COLOR: #9E340D;
	FONT-FAMILY: Arial
	
}

.small_title
{
	FONT-SIZE: 13px;
	COLOR: #9E340D;
	font-weight: bold;
}

.txt_for_img
{
	font-size: 11px;
	font-weight: bold;
}

.title_heb
{
	font-size: 17px;
	COLOR: #9E340D;
	font-weight: bold;
}

.tbl {
	width:80%;
	border-top:1px #384c81 solid;
	border-left:1px #384c81 solid;
	
	
}
.tbl TD {
	font-size:12px;
	border-right: 1px solid #384c81;
	border-bottom:1px #384c81 solid;
	
	
	vertical-align:top;
	text-align:right;
	margin: 6px 6px 6px 6px;
	padding: 2px 6px 6px 6px;
}



.searchword1
{

/*	cursor: help;*/
/*	
*/
	border-bottom: 1px dashed #9E340D;
	white-space: nowrap;
	font-weight: bold;
	COLOR: #9E340D;
	padding-bottom:1px;
}
.searchword
{

/*	cursor: help;*/
/*	
*/
	border-bottom: 1px dashed #9E340D;
	white-space: nowrap;
	font-weight: bold;
	COLOR: #9E340D;
	}